Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 12:07:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507530333            03:46 PM, 19th Apr                   Sohaib                   Hi  Reem ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:47 PM, 19th Apr                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team on (800-) to book a return and to be notified of the refund amount based on our return policy. You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           03:49 PM, 19th Apr                     reem                    I received my orders but they was 2 protect damage           03:49 PM, 19th Apr                     reem                             03:50 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:51 PM, 19th Apr                   Sohaib                   162736266 - - Catrice Sheer Beautifying Lip Balm           03:55 PM, 19th Apr                   Sohaib                   Did you mean this item           03:56 PM, 19th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:58 PM, 19th Apr                   Sohaib                   Hi Reem I have not received a response from you still, please confirm if we are still connected?           04:00 PM, 19th Apr                     reem                    ؟           04:01 PM, 19th Apr                   Sohaib                   Did you mean this item : 162736266 - - Catrice Sheer Beautifying Lip Balm           04:02 PM, 19th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:07 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423859